Subject: Re: [net-next,v4 0/2] Enable SFP on ACPI based systems

From: Wolfram Sang <[email-masked]>
Date: Fri, 31 May 2019 08:48:42 +0200

> > Are you happy for the i2c patch to be merged via net-next?
> 
> Yes, that's fine my me.
> 
> Wolfram do you have any objections?

That's fine with me, I'd like an immutable branch, though. There are
likely other changes to i2c.h coming and that would avoid merge
conflicts.